如果您的 CentOS 主機不受支援,請手動將 CentOS 主機升級至支援的版本。

必要條件

確認 CentOS 主機受支援。請參閱支援的 Hypervisor 升級路徑

CentOS 需要 LCP 套件和主機元件的下列相依性,才能正常運作。
PyYAML, c-ares, libev, libunwind, libyaml, python3, python-beaker, python-gevent, python-greenlet, python-mako, python-markupsafe, python-netaddr, python-paste, python-tempita

程序

  1. 請遵循 CentOS 網站上提供的指示來升級您的主機。在升級程序完成後,將 CentOS 主機重新開機。
  2. 下載適用於 CentOS xx.x 的 NSX 核心模組。
  3. 安裝 NSX 核心模組。
    tar - xvf <path_to_kernel_module_file> 
    cd <folder_extracted_from_previous_step>
    sudo yum install *.rpm 
    rpm -qa | grep nsx